.title{
  position: absolute;
  padding: 1rem;
  background-color: var(--info);
  color: white;
  width: 100%;
  height: 5rem;
}

#save-pdf{
  position: absolute;
  right: 2rem;
  top: 2.5rem;
  transform: translateY(-50%);
}

.content{
  position: absolute;
  top: 5rem;
  // height: calc(100% - 5rem);
  width: 70%;
  margin: auto;
  display: flex;
  background-color: #ffffff80;
  padding: 3rem 10rem;
  // overflow: auto;

  .children{
    width: 100%;

    .card-header a{
      color: black;
      text-decoration: none;
    }

    .detail{
      // queries
      .method-url{
        font-size: 1.1rem;
        text-align: center;
        padding: .5rem;
        margin: 0 5rem;
        background-color: var(--info);
        color: white;
        border-radius: 1rem;
      }

      .headers, .data{
        display: flex;
      }

      // readings
      .database{
        font-size: 1.1rem;
        text-align: center;
        padding: 1rem;
        // margin: 0 5rem;
        background-color: var(--info);
        color: white;
        border-radius: 1rem;
      }

      .sql{
        background-color: var(--white);
        padding: 1rem;
        border: 1px groove;
      }
    }

    .results{
      // queries
      .expected-data-header{
        border-bottom: 1px solid #a6a6a6;
        align-items: center;
      }
      .expected-data{
        border-bottom: 1px dashed #a6a6a6;
        align-items: center;
      }

      // readings
      .validation{
        background-color: var(--white);
        padding: 1rem;
        margin-bottom: 1rem;

        .code{
          margin-top: 1rem;
        }
      }
    }
  }
}

h1, h2{
  text-align: center;
}

h3{
  padding-left: 5rem;
}